Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.xsltc
Interface CollatorFactory

All Known Implementing Classes:
  CollatorFactoryBase

public interface CollatorFactory

Author:
  W. Eliot Kimber (eliot@isogen.com), Santiago Pericas-Geertsen

Method Summary
`java.text.Collator` | `getCollator(java.util.Locale locale)`
`java.text.Collator` | `getCollator(java.lang.String lang, java.lang.String country)`

Method Detail

### getCollator

    public java.text.Collator getCollator(java.lang.String lang,
                                          java.lang.String country)

### getCollator

    public java.text.Collator getCollator(java.util.Locale locale)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache XML Project. All Rights Reserved.